btb-class |

# BetterListViewHitTestInfo Members

BetterListViewHitTestInfo overview

#### Public Static Fields

Empty | empty BetterListViewHitTestInfo structure

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewHitTestInfo objects are identical.
Inequality Operator | Test whether the two BetterListViewHitTestInfo objects are different.

#### Public Instance Properties

ColumnHeader | located column header
ColumnHeaderPart | located part of a column header (if a column header itself is located)
ColumnHeaderStateInfo | state of a column header (if located)
Group | located group
GroupPart | located group part
GroupStateInfo | state of a group (if located)
IsEmpty | this BetterListViewHitTestInfo structure is empty
ItemDisplay | located item
ItemPartDisplay | located part of an item (if an item itself is located)
ItemPartSelection | located part of a selectable item (if an item itself is located)
ItemSelection | located selectable item
ItemStateInfo | state of an item (if located)
Locations | locations of mouse pointer
SubItem | located sub-item
SubItemPart | located part of a sub-item (if a sub-item itself is located)

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.
ToString | Returns a String that represents this instance.

#### See Also

BetterListViewHitTestInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace